<!DOCTYPE HTML>
<!--
	Prologue by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Skripta - Nástroje pro tvorbu, správu a nasazování aplikací</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
	</head>
	<body class="is-preload">

		<!-- Header -->
			<div id="header">

				<div class="top">

					<!-- Logo -->
						<div id="logo">
							<h1 id="title"><a href="#top">Nástroje pro tvorbu,<br/>správu a nasazování aplikací</a></h1>
						</div>

					<!-- Nav -->
						<nav id="nav">
							<!--<ul>
								<li><a href="#top" id="top-link"><span class="icon solid fa-home">Živá verze skript</span></a></li>
							</ul>-->

						 	$table-of-contents$

							<!--<ul>
								<li><a href="#navrh-zmeny" id="navrh-zmeny-link"><span class="icon solid fa-comments">Návrh změny</span></a></li>
							</ul>-->
						</nav>

				</div>

				<div class="bottom">

					<!-- Social Icons -->
						<ul class="icons">
							<li><a href="https://gitlab.com/FIS-VSE/studijni-materialy/softwarove-inzenyrstvi/" target="_blank" class="icon brands fa-gitlab"><span class="label">Github</span></a></li>
							<li><a href="https://www.youtube.com/channel/UC_vr1HZYLlPGNIVYLPfhA9w" target="_blank" class="icon brands fa-youtube"><span class="label">Youtube</span></a></li>
						</ul>

				</div>

			</div>

		<!-- Main -->
			<div id="main">

				<!-- Intro -->
					<section id="top" class="one dark cover">
						<div class="container">

							<header>
								<h2 class="alt">Nástroje pro tvorbu,<br/>správu a nasazování aplikací</h2>
								<p>Právě prohlížíte <i>živou verzi</i> elektronických skript FIS VŠE.</p>
								<p>Skripta se věnují vývoji desktopových aplikací na platformě Java
									za pomoci grafické knihovny JavaFX.</p>
								<p>Živá verze hostuje na <a href="https://gitlab.com/FIS-VSE/studijni-materialy/softwarove-inzenyrstvi/">GitLab.com</a>, kde je možné ji připomínkovat a navrhovat změny.</p>
								<p>Poslední vydaná verze skript z konce roku 2019 se může od živé verze lišit.</p>
							</header>

							<footer>
								<a href="#úvod" class="button scrolly">Číst živá skripta</a><br/>
								<a href="ebook_4IT115_2019_SNAPSHOT.pdf" target="_blank" class="button scrolly icon fa-file-pdf">Číst živá skripta v PDF</a><br/>
								<a href="https://oeconomica.vse.cz/wp-content/uploads/page/17086/Vencovsky_EBOOK_2019.pdf" target="_blank" class="button scrolly icon fa-file-pdf">Stáhnout poslední oficiální vydání</a>
							</footer>

						</div>
					</section>

				<!-- Obsah skript -->
					<section id="conent">
						<div class="container">

							$body$

						</div>
					</section>

			</div>

		<!-- Footer -->
			<div id="footer">

				<!-- Copyright -->
					<ul class="copyright">
						<li>&copy; <a href="https://vse.cz">Vysoká škola ekonomická</a></li>
						<li>Autor: <a href="https://insis.vse.cz/lide/clovek.pl?id=44890">Filip Vencovský</a></li>
						<li>Šablona: <a href="https://html5up.net">HTML5 UP</a></li>
					</ul>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
